<?php

namespace AppBundle\Repository\Site;

/**
 * MenuItemRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MenuItemRepository extends \Doctrine\ORM\EntityRepository
{
}
